/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 16. Override
 *
 *
------------------------------------ */

/* 16.1. Overrided elements
==================================== */
#gk-mainbody-columns{padding-bottom:0;}

.box.gk-video{background-image:url("http://www.qsfc.com.au/dev/wp-content/uploads/2014/11/video-thumbnail.jpg")}
h3.box-title, .gk-nsp h3, .gk-nsp-events h3{margin:0;}
.gk-nsp a, .gk-nsp-events a{line-height:18px;}
body{background:none;}
body.home #gk-main-menu #main-menu > li > a {color:#fff;}
#gk-main-menu #main-menu > li > a {color:#333;}
.svg a.cssLogo, a.cssLogo{background: url("http://www.qsfc.com.au/dev/wp-content/uploads/2015/04/logo160x90.png") no-repeat;width:160;height:90px;}


article .content .sports_content ul li::before, article .intro .sports_content ul li::before, article .summary .sports_content ul li::before, #tab-description .sports_content ul li::before{content:none;}
article .intro .sports_content ul li, article .content .sports_content ul li, article .summary .sports_content ul li{padding:0;}

.fixture-team{float:left;border:1px solid #BBBBBB;padding:5px;}
.fixture-info,.cleared{clear:both;}
.fixture-status{text-align:center;font-weight:bold;font-size:1.2em;float:left;padding:0 15px;}
.fixture{margin:0 0 20px;padding-top:20px;border-top:1px solid #BBBBBB;}
.rs-fixture-round{margin-bottom:90px;}

.content h2, .content h3, .content h4, .content h5, .content h6{clear:none;}

.gk-header-right h1,.gk-header-right h2,.gk-header-right h3,.gk-header-right h4,.gk-header-right h5,.gk-header-right h6 {line-height:1.2em !important;}

#aside-menu-toggler, #main-menu-mobile, #static-aside-menu-toggler{color:#333333;}
.home #aside-menu-toggler, .home #main-menu-mobile, .home #static-aside-menu-toggler{color:#ffffff;}

.fp-phone{margin:10px 0 !important;}


/* sizes: up to 640 mobile, 840 small tablet, 1040 tablet, 1240 theme */

@media (max-width: 640px) {
	a.cssLogo {max-width:160px;}
	div[id^="map-canvas"]{height:250px !important;width:100% !important;}
}

@media (min-width: 641px) {
	#gk-mainbody img.paragraph-image{max-width:50% !important;}
}

@media (max-width: 840px) {
	.fp-phone strong{padding:5px !important;}
	a.cssLogo{width:200px;}
	a.callback-btn-style{font-size:13px !important;padding:3px 5px !important;line-height:20.8px !important;}
}

@media (min-width: 841px) {
	.fp-phone strong{font-size:1.5em;padding:5px 10px !important;}
	a.cssLogo{width:300px;}
}

@media (max-width: 1040px) {
	.svg .home a.cssLogo, .home a.cssLogo{background: url("http://www.qsfc.com.au/dev/wp-content/uploads/2015/04/logo160x90.png") no-repeat;width:160;height:90px;}
}

@media (min-width: 1041px) {
	.svg .home a.cssLogo, .home a.cssLogo{background: url("http://www.qsfc.com.au/dev/wp-content/uploads/2015/04/logo300x169.png") no-repeat;width:300;height:169px;}
}


/* CSS created when adding content for leagues tab */
.gk-tabs-wrap ol li{padding:11px 16px 8px !important;}
.basic{border-bottom:1px solid #ddd;height:78px;float:left;padding-left:0.625em;padding-right:0.625em;position:relative;width:100%;}
.basic .team{float:left;padding-left:0;padding-right:0;position:relative;width:33.3333%;}
.basic .team .team-logo{height:30px;margin:15px 0 0;text-align:center;width:100%;}
.basic .team .team-logo img{margin:0;width:30px;}
.basic .team .name{margin-top:6px;text-align:center;color:#626a73;font-size:12px;line-height:12px;}
.basic .center-col{float:left;padding-left:0;padding-right:0;position:relative;width:33.3333%;}
.basic .center-col .score{height:45px;margin:0;padding-top:15px;width:100%;color:#4c4a4a;font-size:20px;text-align:center;}
.basic .center-col .score .score-home{text-align:right;}
.basic .center-col .score .score-by{float:left;width:20%;margin-top:7px;color:#c3c3c3;}
.basic .center-col .score .score-away, .basic .center-col .score .score-home{float:left;width:40%;margin-top:7px;color:#4c4a4a;}
.basic .center-col .score .score-away{text-align:left;}
.basic .center-col .score .penalties{color:#bbbbbb;font-size:17px;}
.basic .center-col .match-state{font-size:10px;margin-top:6px;text-align:center;text-transform:uppercase;width:100%;color:#0079a1;}

.inner-table-box{background:#52B5FA;border-bottom:1px solid #d1dce6;border-top:1px solid #d1dce6;margin:0;position:relative;}
.round-select{background:#52B5FA;border-color:#fff;border-image:none;border-style:solid;border-width:1px 0;display:block;height:45px;line-height:45px;text-align:center;width:100%;color:#FFFFFF;font-size:14px;}
.group-select{background:#377BAB;}

.match-date{height:45px;margin:0;padding-top:23px;color: #4c4a4a;font-size:20px;text-align:center;font-family:"Open Sans Condensed",Arial,sans-serif;line-height:14px;}
.match-venue{text-transform:uppercase;font-size:10px;margin-top:5px;text-align:center;}

.nice-form{max-width:100%;overflow:hidden;width:100%;}
.nice-form dl {float:left;width:50%;}
.nice-form dl dd{margin: 5px 0;padding: 0;}
.nice-form select,.nice-form input[type="text"],.nice-form input[type="email"]{width:80%;background:none repeat scroll 0 0 #fff;border-color:#bcbcbc #dadada #e5e5e5;border-style:solid;border-width:1px;color:#777;height:39px;max-width:100% !important;padding:10px 12px !important;}
.nice-form .inline{display:inline-block;float:left;margin:12px 0 0;width:auto;}
.nice-form textarea{width:100%;}
.nice-form input[type="submit"]{float:right;margin:0;}

.ladder-table{border:0 none;font-size:14px;font-weight:bold;width:100%;border-collapse:collapse;border-spacing:0;}
.ladder-table thead{font-weight:bold;}
.ladder-table tr{background:none repeat scroll 0 0 transparent;border-color:#cedae4;border-image:none;border-style:solid;border-width:0 0 1px;}
.ladder-table thead tr th{font-size: 11px;text-align:center;text-transform:uppercase;color:#999999;background:none;}
.ladder-table thead tr th.team-title{text-align:left;color:#000000;}
.ladder-table thead tr th,.ladder-table tbody tr td,.ladder-table tr td{display:table-cell;line-height:1.125rem;}
.ladder-table thead tr th, .ladder-table thead tr td{padding:0.5rem 0.625rem 0.625rem;}
.ladder-table tr td{color:#666;font-size:16px;font-weight:normal;height:60px;padding:0 5px;text-align:center;vertical-align:middle;}
.ladder-table tr td.position{color:#626a73;font-size:20px;font-weight:normal;padding-right:0;text-align:right;width:1%;}
.ladder-table tr td.team-name, .ladder-table tr td.team-name2{color:#000;font-size:16px;font-weight:normal;line-height:16px;padding-left:3%;text-align:left;}
.ladder-table tr td.team-name img, .ladder-table tr td.team-name2 img{float:left;margin-right:5px;width:24px;}
.ladder-table tr td.team-name a,.ladder-table tr td.team-name a:active,.ladder-table tr td.team-name a:focus,.ladder-table tr td.team-name a:hover{color:#000 !important;cursor:pointer;text-decoration:underline !important;}
.ladder-table tr td.pts{color:#000;font-weight:bold;}

#gk-mainbody .team-players.box{margin-bottom:50px !important;padding:42px !important;}
#gk-mainbody .team-players.box p{margin:0;}
article .content .team-players ul li::before{content:none;}

@media (max-width: 640px){
	.no-lat-padding-mobile{padding-left:0;padding-right:0;}
	.basic .center-col .score{font-size:16px;}
	.basic .center-col .score .score-by{font-size:12px;margin-top:10px;}
	.basic .team .name{font-size:11px;}
	.basic .center-col .score .penalties{font-size:13px;}
	.match-date{font-size:14px;}
	.nice-form dl, .nice-form select{width:100%;}
	.nomobile{display:none !important;width:0 !important;}
	.match-venue{margin-top:8px;line-height:10px;}
}

@media (min-width: 641px){
	.ladder-table tr td.team-name{width:37%;}
	.ladder-table tr td.team-name2{min-width:200px;}
	.onlymobile{display:none !important;width:0 !important;}
}

/* End of CSS created when adding content for leagues/tournaments lists */

/* End of CSS created when adding content for leagues tab */
ul.competition-list li::before, article ul.competition-list li::before{color:#52B5FA;content:"\f091";font-size:18px;padding-top:10px;}
ul.competition-list h4, article ul.competition-list h4{margin-top:0;}
ul.competition-list li, article ul.competition-list li{border-top:1px solid #e5e5e5;padding-top:15px;padding-bottom:10px;}
ul.competition-list h4 a, article ul.competition-list h4 a{color:#555555 !important;text-decoration:underline !important;}
/* End of CSS created when adding content for leagues/tournaments lists */

/* Button request call back */
a.callback-btn-style{font-size:19.5px;color:#ffffff !important;background-color:#52B5FA;background-image:none;border:none;border-radius:3px;box-shadow:none;text-shadow:none;padding:2px 10px;line-height: 31.2px;}
a.callback-btn-style:hover,a.callback-btn-style:focus,a.callback-btn-style:active{background-color:#52B5FA;}
/* end of Button request call back */

/* Venues view */
div[id^="map-canvas"]{width:90%;height:400px;max-width:500px;}
.gk-toggle.closed > div{max-height:100px;}
/* End Venues view */


/* Create teams form */
.row{overflow:hidden;}
.floated-right{float:right;}
.no-floated{float:none;}
.blue-button, button.blue-button, input[type="button"].blue-button, input[type="submit"].blue-button{background-color:#5C85BF;border-color:#5C85BF;}
.green-button, button.green-button, input[type="button"].green-button, input[type="submit"].green-button{background-color:#73B359;border-color:#73B359;}
input.hidden{display:none;}
h4.dif-margin{margin-top:0;margin-bottom:10px;}
img.file-preview-image, #gk-mainbody img.file-preview-image{height:50px !important;max-width:100px !important;}
hr.soft-grey{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding: 0;}

@media (min-width: 1041px) {
    .col-d-6{width:50%;}
}

@media (max-width: 1040px) {
    .col-d-6{width:100%;}
}

@media (min-width: 841px) {
    .horizontal-form .form-group .hform-label{text-align:right;width:20%;display:inline-block;}
    .horizontal-form .form-group .hform-input{width:80%;}
    .col-t-6{width:50%;}
    .tdlogo{max-width:120px;max-height:60px;margin-right:15px !important;}
}

@media (max-width: 840px) {
    .horizontal-form .form-group .hform-label{text-align:left;width:100%;display:block;}
    .horizontal-form .form-group .hform-input{width:100%;}
    .col-t-6{width:100%;}
    .tdlogo{max-width:80px;max-height:40px;margin-right:8px !important;}
}

@media (min-width: 641px) {
    .col-s-6{width:50%;}
    .col-s-5{width:41.66667%;}
    .col-s-4{width:33.33333%;}
    .col-s-2{width:16.66667%;}
    .col-xs9-s10{width:83.33333%;}
    .col-xs3-s2{width:16.66667%;}
}

@media (max-width: 640px) {
    .col-s-6{width:100%;}
    .col-s-5{width:100%;}
    .col-s-4{width:100%;}
    .col-s-2{width:100%;}
    .col-xs9-s10{width:75%;}
    .col-xs3-s2{width:25%;}
}

.horizontal-form{max-width:700px;}
.horizontal-form .form-group{display:table-block;clear:both;overflow:hidden;margin-bottom:30px;}
.col-xs-12{width:100%;}
.col-xs-6{width:50%;}
.horizontal-form .little-margin{margin:0;margin-bottom:5px;}
.horizontal-form .form-group .hform-label,.horizontal-form .form-group .hform-input,.col-s-5,.col-s-2,.horizontal-form .form-group .no-label,.col-xs-12,.col-s-6,.col-s-4,.col-xs-6,.col-t-6,.col-d-6{float:left;padding-left:15px;padding-right:15px;position:relative;}
.col-xs9-s10,.col-xs3-s2{float:left;overflow:hidden;}
/* End of create teams form */


/* Teams detail view */
.padded-tabs tr td{padding-left:15px;padding-right:15px;}
.big-blue{font-size:20px;color:#52b5fa;}
.normal-blue{color:#52b5fa;}

@media (max-width: 1040px) {
	.onlydesktop{display:none !important;width:0 !important;}
}
@media (min-width: 641px) and (max-width: 840px) {
	.nosmalltablets{display:none !important;width:0 !important;}
}
/* end Teams detail view */

.btn, button, .button, .readon, .nav-btn a, .more-link, a.gk-button, input[type="button"], input[type="submit"]{display:inline-block;}


/*Casual leagues*/
.muted{color:#999999;}
.cas-item{display:table;}
.casual-league-details{display:table-cell;vertical-align:top;}
.entry-date-cont{display:table-cell;widht:80px;vertical-align:top;}
.entry-date{border:1px solid #e5e5e5;color:#000;font-size:18px;font-weight:500;line-height:1.2;padding:10px;text-transform:uppercase;float:left;margin-right:15px;text-align:center;}
.entry-date > span{display:block;font-size:12px;}
.cs-registration{margin-top:15px;}
/*end Casual leagues*/

/* frontend plugin for login, register, profile */
form#lostpasswordform,form#loginform,form#registerform{overflow:hidden;}
ul.tml-action-links li:before{content:none !important;}
ul.tml-action-links li{padding-left:0 !important;}
form#your-profile h3:nth-of-type(1), form#your-profile table:nth-of-type(1){display:none;}


/* end frontend plugin for login, register, profile */


@media (min-width: 641px) {
    .half-size, #gk-mainbody img.half-size{
        max-width: 50% !important;
    }
}
@media (min-width: 360px) {
    .half-size360, #gk-mainbody img.half-size360{
        max-width: 50% !important;
    }
}

.file-input .file-preview{border:none;}
.close.fileinput-remove, .file-input .progress, .file-input .kv-upload-progress{display:none;}

.overdue{background:#f2dede !important;}
.overduesoon{background:#fcf8e3 !important;}
.paidinvoice{background:#dff0d8 !important;}
.paidcheck{color:#009900;font-size:1.8em;}

.uppercase{text-transform:uppercase;}

.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
